html {
  background-color: #FFFFFF !important;
  color: inherit;
}

.thumb-img {
}

#loupeContainer div.background {
  background-color: #FFFFFF !important;
  color: inherit;
}

header div.background {
	/* [disabled]background-color: #FFFFFF !important; */
	/* [disabled]color: inherit; */
}

.custom-colorable {
  fill: #545454 !important;
}

body {
	background-color: #FFFFFF !important;
	color: #545454 !important;
	padding-right: 20px;
}
